#ie6
{
display:block;
width:100%;
padding:10px;
height:300px;
position:absolute;
top:0px;
left:0px;
background-color:#000;
z-index:100;
font-family:Arial,Helvitica,Verdana;
text-align:center;
}

#ie6 p
{
margin-top:90px;
margin-bottom:30px;
color:#fff;
font-size:1.6em;
text-align:center;
}



#ie6 a
{
color:#fff200;
}

#ie6 li
{

font-size:1.4em;
margin-top:10px;
}


#ie6 a:hover
{
color:blue;
}